﻿@charset "utf-8";

/* CSS Document */


@media (max-width: 550px){


body {font-family: Arial, Helvetica, sans-serif;font-size: 100%;font-style: normal;background-color: #FFF9F0;}

#alles {display:block;max-width: 548px; margin-top: 10px;margin-right: auto;margin-left:auto;}

#alles #Titel { display:block;background-color: #EAEAFF;padding-top: 0.2em;height: auto;text-align: center;border-top-style: solid;border-right-style: solid;border-left-style: solid;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-color: #999999;border-right-color: #999999;border-left-color: #999999;padding-right: 1%;padding-left: 1%;}

#alles #Titel #Titellinks {display: none;}

#alles #Titel #Titelmidden { display: inline-block;vertical-align: middle ;width:90%;font-family: Times New Roman, Times, serif;font-size: 2.1em;font-weight: bold;color: #666699;text-align: center;}

#alles #Titel #Titelrechts {display: none;}

#alles #Subtitel {display: none;}

#alles #Rubrieken {display:block;background-color: #EAEAFF;text-align: center;height: auto;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.9em;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #999999;border-bottom-color: #999999;border-left-color: #999999;padding-top: 5px;padding-bottom: 5px;color: #000066;padding-right: 2%;padding-left: 2%;}

#alles #Subrubriek1 {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.8em;font-size: 0.9em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;padding-right: 2%;padding-left: 2%;}

#alles #Subrubriek1 #Subrubriek1inhoud1 {display:block;text-align: center;line-height:1.8em;padding-top: 5px;padding-bottom: 2px;}

#alles #Subrubriek1 #Subrubriek1inhoud2 {display:block; text-align: center;line-height:1.8em;padding-top: 2px;padding-bottom: 5px;}

#alles #Subrubriek1 #Subrubriek1inhoud3 {display:block;text-align: center;line-height:1.8em;padding-top: 2px;padding-bottom: 5px;}

#alles #Subrubriek2 {display:block; font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.8em;font-size: 0.9em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;padding-right: 2%;padding-left: 2%;}

#alles #Subrubriek2 #Subrubriek2inhoud1 {display:block; text-align: center;line-height:1.8em;padding-top: 5px;padding-bottom: 2px;}

#alles #Subrubriek2 #Subrubriek2inhoud2 {display:block; text-align: center;line-height:1.8em;padding-top: 2px;padding-bottom: 5px;}

#alles #Subrubriek3 {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.8em;font-size: 0.9em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;padding-right: 2%;padding-left: 2%;}

#alles #Subrubriek4 {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.8em;font-size: 0.9em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;padding-right: 2%;padding-left: 2%;}

#alles #Subrubriek5 {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;line-height:1.8em;font-size: 0.9em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;padding-right: 2%;padding-left: 2%;}

#alles #Inhoud1 {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:2.0em;font-size: 1.0em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 5px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoud1toegevoegd {display:block;height:auto;margin-top: 5px;margin-right: 1%;margin-bottom: 10px;margin-left: 1%;border: 1px solid #CCCCCC;padding-top: 10px;padding-right: 2%;padding-bottom: 10px;padding-left: 2%;background-color: #FFF9F0;}

#alles #Inhoud2 {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:2.0em;font-size: 1.0em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 5px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoud2toegevoegd {display:block;height:auto;margin-top: 5px;margin-right: 1%;margin-bottom: 10px;margin-left: 1%;border: 1px solid #CCCCCC;padding-top: 10px;padding-right: 2%;padding-bottom: 10px;padding-left: 2%;background-color: #FFF9F0;}

#alles #Inhoud3 {display:block; margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:2.0em;font-size: 1.0em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 5px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoudregio {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:1.8em;font-size: 1.0em;text-align: center;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 10px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoudinfo {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:1.6em;font-size: 1.0em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 10px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoudtoegevoegdeinde {display:block;height:auto;margin-top: 5px;margin-right: auto;margin-bottom: 20px;margin-left: auto;border: 1px solid #CCCCCC;padding-top: 10px;padding-right: 2%;padding-bottom: 10px;padding-left: 2%;background-color: #FFF9F0;}

#alles #Voetmenu { display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.9em;line-height:1.8em;background-color: #FFF9F0;height: auto;padding-top: 4px;padding-bottom: 4px;text-align: center;color: #000066;}

#alles #Voetmenuinfo { display:block;height: auto;  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.9em;line-height:1.7em;background-color: #FFF9F0;padding:4px;text-align: center;border: 1px solid #CCCCCC;color: #000066;}

#alles #Copyright {display:block; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.6em;background-color: #FFF9F0;height: auto;padding-top: 8px;padding-bottom: 4px;text-align: center;color: #000066;}

#alles #Paginaeinde1 {display:block; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.9em;background-color: #FFF9F0;height: auto;padding-top: 8px;padding-bottom: 4px;text-align: left;color: #000066;}

#alles #Paginaeinde2 {display:block; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.6em;background-color: #FFF9F0;height: auto;padding-top: 8px;padding-bottom: 4px;text-align: left;color: #000066;}

#alles #Rubrieken a {color: #000066;}

#alles #Subrubriek1 a {color: #000066;}

#alles #Subrubriek2 a {color: #000066;}

#alles #Subrubriek3 a {color: #000066;}

#alles #Subrubriek4 a {color: #000066;}

#alles #Subrubriek5 a {color: #000066;}

#alles #Inhoud1 a {color: #000066;}

#alles #Inhoud2 a {color: #000066;}

#alles #Inhoud3 a {color: #000066;}

#alles #Inhoudregio a {color: #000066;}

#alles #Inhoudinfo a {color: #000066;}

#alles #Voetmenu a {color: #000066;}

#alles #Voetmenuinfo a {color: #000066;}

#alles #Paginaeinde2 a {color: #000066;}

.tab1 {padding-left:1em;padding-right:1em;}

.tab2 {padding-left:2em;padding-right:2em;}

.midden {text-align: center;}

.inhoudklein {font-size: 0.8em;}

.regiotable { border-collapse: collapse;border-width: 1px; border-style: solid;border-color: #CCCCCC;margin-left:auto;margin-right:auto;}

.regiocel1 { border-width: 1px; border-style: solid;border-color: #CCCCCC; text-align: left;padding:0.5em; width: 30%;white-space:nowrap;}

.regiocel2 { border-width: 1px; border-style: solid;border-color: #CCCCCC; text-align: left;padding:0.5em; width: 70%;}

}



@media (min-width: 551px){

body {font-family: Arial, Helvetica, sans-serif;font-size: 100%;font-style: normal;background-color: #FFF9F0;}

#alles {display:block;max-width:1100px;margin-top: 10px;margin-right: auto;margin-left: auto;}

#alles #Titel {display:block;background-color: #EAEAFF;height: auto;padding-top:0.4em;text-align: center;border-top-style: solid;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-top-width: 1px;border-right-width: 1px;border-left-width: 1px;border-top-color: #999999;border-bottom-width: 0px;border-right-color: #999999;border-left-color: #999999;}

#alles #Titel #Titellinks {display: inline-block;vertical-align: middle ;width:20%;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.7em;color: #666699;text-align: center;}

#alles #Titel #Titelmidden {display: inline-block;vertical-align: middle ; width:60%; font-family: Times New Roman, Times, serif;font-size: 2.5em;font-weight: bold;color: #666699;text-align: center;}

#alles #Titel #Titelrechts {display: inline-block;vertical-align: middle ; width:20%;  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.7em;color: #666699;text-align: center;}

#alles #Subtitel {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.7em;text-align: center;height: auto;color: #000066;background-color: #EAEAFF;border-top-width: 0px;border-right-width: 1px;border-bottom-width: 0px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #999999;border-left-color: #999999;}

#alles #Rubrieken {display:block;background-color: #EAEAFF;line-height:1.6em;text-align: center;height: auto;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.8em;border-top-width: 0px;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #999999;border-bottom-color: #999999;border-left-color: #999999;padding-top: 5px;padding-bottom: 10px;color: #000066;}

#alles #Subrubriek1 {display:block;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.8em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;}

#alles #Subrubriek1 #Subrubriek1inhoud1 {display:block;line-height:1.7em;text-align: center;padding-top: 5px;padding-bottom: 2px;}

#alles #Subrubriek1 #Subrubriek1inhoud2 {display:block;line-height:1.7em; text-align: center;padding-top: 2px;padding-bottom: 5px;}

#alles #Subrubriek1 #Subrubriek1inhoud3 {display:block;line-height:1.7em; text-align: center;padding-top: 2px;padding-bottom: 5px;}

#alles #Subrubriek2 {display:block;font-family:Verdana,Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.8em; color: #000066;background-color: #FFFFFF; border-right-width:1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-bottom-style: solid; border-right-color: #999999; border-left-color:#999999; border-bottom-color: #999999; text-align: center; padding-top: 5px; padding-bottom: 5px;}

#alles #Subrubriek2 #Subrubriek2inhoud1 {display:block; line-height:1.7em;text-align: center;padding-top: 5px;padding-bottom: 2px;}

#alles #Subrubriek2 #Subrubriek2inhoud2 {display:block;line-height:1.7em; text-align: center;padding-top: 2px;padding-bottom: 5px;}

#alles #Subrubriek3 {display:block;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.8em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;}

#alles #Subrubriek4 {display:block;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.8em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;}

#alles #Subrubriek5 {display:block;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.8em; color: #000066;background-color: #FFFFFF;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-bottom-style: solid;border-right-color: #999999;border-left-color: #999999;border-bottom-color: #999999;text-align: center;padding-top: 5px;padding-bottom: 5px;}

#alles #Inhoud1 {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:2.2em;font-size: 0.9em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 10px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0;border-bottom-width: 0;}

#alles #Inhoud1toegevoegd {display:block;height:auto;margin-top: 1px;margin-right:1%;margin-bottom: 18px;margin-left: 1%;border: 1px solid #CCCCCC;padding-top: 15px;padding-right: 2%;padding-bottom: 19px;padding-left: 2%;background-color: #FFF9F0;}

#alles #Inhoud2 {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif; line-height:2.2em;font-size: 0.9em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 10px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoud2toegevoegd {display:block;height:auto;margin-top: 1px;margin-right: 1%;margin-bottom: 18px;margin-left: 1%;border: 1px solid #CCCCCC;padding-top: 15px;padding-right: 2%;padding-bottom: 19px;padding-left: 2%;background-color: #FFF9F0;}

#alles #Inhoud3 {display:block; margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:2.2em;font-size: 0.9em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 10px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoudregio {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:1.7em;font-size: 0.9em;text-align: center;color: #000066;background-color: #FFF9F0;padding-top: 1px;padding-bottom: 1px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}


#alles #Inhoudinfo {display:block;margin-right: 3%;margin-left: 3%;font-family: Arial, Helvetica, sans-serif;line-height:1.3em;font-size: 0.9em;color: #000066;background-color: #FFF9F0;padding-top: 5px;padding-bottom: 10px;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #FFF9F0;border-left-color: #FFF9F0;border-top-width: 0px;border-bottom-width: 0px;}

#alles #Inhoudtoegevoegdeinde {display:block;height:auto;margin-top: 1px; margin-right: auto;margin-bottom: 20px;margin-left: auto;border: 1px solid #CCCCCC;padding-top: 15px;padding-right: 2%;padding-bottom: 19px;padding-left: 2%;background-color: #FFF9F0;}

#alles #Voetmenu { display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.75em;line-height:1.6em;background-color: #FFF9F0;height: auto;padding-top: 4px;padding-bottom: 4px;text-align: center;color: #000066;}

#alles #Voetmenuinfo {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.75em;line-height:1.6em;background-color: #FFF9F0;height: auto;padding : 10px;text-align: center;border: 1px solid #CCCCCC;color: #000066;}

#alles #Copyright {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.6em;background-color: #FFF9F0;height: auto;padding-top: 8px;padding-bottom: 4px;text-align: center;color: #000066;}

#alles #Paginaeinde1 {display:block;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.7em;background-color: #FFF9F0;height: auto;padding-top: 8px;padding-bottom: 4px;text-align: left;color: #000066;}

#alles #Paginaeinde2 {display:block; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.6em;background-color: #FFF9F0;height: auto;padding-top: 8px;padding-bottom: 4px;text-align: left;color: #000066;}

#alles #Rubrieken a {color: #000066;}

#alles #Subrubriek1 a {color: #000066;}

#alles #Subrubriek2 a {color: #000066;}

#alles #Subrubriek3 a {color: #000066;}

#alles #Subrubriek4 a {color: #000066;}

#alles #Subrubriek5 a {color: #000066;}

#alles #Inhoud1 a {color: #000066;}

#alles #Inhoud2 a {color: #000066;}

#alles #Inhoud3 a {color: #000066;}

#alles #Inhoudregio a {color: #000066;}

#alles #Inhoudinfo a {color: #000066;}

#alles #Voetmenu a {color: #000066;}

#alles #Voetmenuinfo a {color: #000066;}

#alles #Paginaeinde2 a {color: #000066;}

.tab1 {padding-left:2em;padding-right:2em;}

.tab2 {padding-left:4em;padding-right:4em;}

.midden {text-align: center;}

.inhoudklein {font-size: 0.9em;}

.regiotable { border-collapse: collapse;border-width: 1px; border-style: solid;border-color: #CCCCCC;margin-left:auto;margin-right:auto}

.regiocel1 { border-width: 1px; border-style: solid;border-color: #CCCCCC; text-align: left;padding:0.5em; width: 30%;white-space:nowrap;}

.regiocel2 { border-width: 1px; border-style: solid;border-color: #CCCCCC; text-align: left;padding:0.5em; width: 70%;}


}
